Bug 13498 - Add net ads leave keep-account option
Add net ads leave keep-account option
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Tools
4.8.2
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-06-29 14:16 UTC by jstephen
Modified: 2018-12-17 11:30 UTC (History)
2 users (show)

See Also:


Attachments
patch for 4.9 (3.80 KB, patch)
2018-10-15 14:07 UTC, jstephen
asn: review+
asn: review? (gd)
ab: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description jstephen 2018-06-29 14:16:37 UTC
Add the ability to leave the domain with --keep-account argument to avoid removal of the host machine account.
Comment 1 jstephen 2018-10-15 14:07:21 UTC
Created attachment 14529 [details]
patch for 4.9
Comment 2 Alexander Bokovoy 2018-12-12 11:56:44 UTC
Comment on attachment 14529 [details]
patch for 4.9

LGTM
Comment 3 Andreas Schneider 2018-12-12 12:10:51 UTC
Karolin, please add the patch to the next release. Thanks!
Comment 4 Karolin Seeger 2018-12-13 12:43:48 UTC
(In reply to Andreas Schneider from comment #3)
Pushed to autobuild-v4-9-test.
Comment 5 Karolin Seeger 2018-12-17 11:30:16 UTC
Pushed to v4-9-test.
Closing out bug report.

Thanks!